Bug 41731 - Installer displays its error message then reboots on any keystroke
Installer displays its error message then reboots on any keystroke
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-21 17:53 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 11:10:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-21 17:53:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (WinNT; U)

Description of problem:
Installer aborts stating that there is insufficient memory to install
I have 1gig of RAM and have even dropped to 512meg RAM and it still wouldn't see it.

How reproducible:
Always

Steps to Reproduce:
1. Boot computer withe CD in drive
2.Press ENTER at the install Prompt
3. see error window on screen
	

Actual Results:  The computer re-booted and if I didn't remove the CD, it started all over again.

Expected Results:  It should have installed the software

Additional info:
Comment 1 Brent Fox 2001-05-21 20:44:26 EDT
When you get the error message, can you go to VC2 and say 'cat /proc/meminfo'
and see how much memory the kernel thinks it has?  

Comment 2 Brent Fox 2001-05-31 11:10:45 EDT
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.